NETBOARD-GUI-GTK(SECTION)

NAME
netboard-gui-gtk - universal network game board

SYNOPSIS
netboard-gui-gtk [options]

DESCRIPTION
This manual page documents briefly the netboard-gui-gtk.

netboard-gui-gtk is universal network game board. It uses game and network backends to do every game or network specific thing.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
http://jk.myserver.cz/programy/netboard/

AUTHOR
netboard-gui-gtk was written by Josef Kufner <jk@myserver.cz>.